﻿
DIV.PCMaskEdit
{
	display:inline;
	white-space:nowrap;
}

DIV.PCMaskEdit INPUT {
	
	background-color: #E7EEF5;
	font-size: 10pt;
	border-color: #cccccc;
	border-width: 1px;
	border-style: Solid;
	line-height: 20px;
}

DIV.PCMaskEdit IMG.ImagemCalendario
{
    background-image : url(imagens/Calendar_scheduleHS.png);
    border: 0;
    width: 16px;
	height: 16px;
	cursor:pointer;
	vertical-align:middle;

}
